/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:unixio.h 12.0$ */
/* $ACIS:unixio.h 12.0$ */
/* $Source: /ibm/acis/usr/src/usr.lib/libpc/RCS/unixio.h,v $ */

#if !defined(lint) && !defined(LOCORE) && defined(RCS_HDRS)
static char *rcsidunixio = "$Header:unixio.h 12.0$";
#endif

(* Copyright (c) 1979 Regents of the University of California *)

const
sccsid = '@(#)unixio.h 1.1 6/17/81';

type
fileptr = record
	cnt :integer
	end;

function TELL(
var	fptr :text)
{returns} :fileptr;

  external;

procedure SEEK(
 var	fptr :text;
 var	cnt :fileptr);

  external;

procedure APPEND(
 var	fptr :text);

   external;
